-- 基础信息
base_info = {
	group_id = 133303204
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 204001, gadget_id = 70330197, pos = { x = -1682.372, y = 104.357, z = 3244.285 }, rot = { x = 0.000, y = 73.408, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 204002, gadget_id = 70330197, pos = { x = -1679.887, y = 95.845, z = 3316.500 }, rot = { x = 0.000, y = 355.677, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 204003, gadget_id = 70330197, pos = { x = -1679.316, y = 97.141, z = 3346.523 }, rot = { x = 0.000, y = 223.184, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 204004, gadget_id = 70330197, pos = { x = -1706.930, y = 95.049, z = 3344.147 }, rot = { x = 0.000, y = 352.009, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 204005, gadget_id = 70330197, pos = { x = -1719.616, y = 109.901, z = 3332.433 }, rot = { x = 355.824, y = 12.811, z = 357.928 }, level = 30, area_id = 23 },
	{ config_id = 204006, gadget_id = 70330197, pos = { x = -1784.042, y = 94.706, z = 3174.090 }, rot = { x = 0.000, y = 124.007, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 204007, gadget_id = 70330197, pos = { x = -1610.306, y = 149.865, z = 3424.729 }, rot = { x = 354.084, y = 69.214, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 204001, 204002, 204003, 204004, 204005, 204006, 204007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
